<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<body bgcolor="#FFFFFF">
<p><font size="4">Ben Nevis has proven itself to be a favourite site for many 
  hang gliders, beginners and experienced alike. It takes a North-Westerly wind, 
  with a long convex rockface for launch. Flights are restricted only by wind 
  and experience, with oportunities for ridge-soaring, XC or coasting down to 
  the landing paddock. The landing paddock is marked by a windsock, and is disected 
  by a local road.</font></p>
<p>&nbsp;</p>
<p align="center"><img src="Images/Ben_Nevis.jpg" width="500" height="742"><!-- The author has full rights to publish and edit this image. --> 
</p>
</body>
</html>
